# Generated by Django 2.1.1 on 2018-10-04 07:53

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('lab_4', '0002_auto_20181003_1524'),
    ]

    operations = [
        migrations.AlterField(
            model_name='activity',
            name='date',
            field=models.DateField(),
        ),
    ]
